if [ -x sbin/depmod ]; then
  chroot . /sbin/depmod -a 1> /dev/null 2> /dev/null
fi
( cd usr/doc ; rm -rf svgalib_helper-1.9.25_2.6.27.7 )
( cd usr/doc ; ln -sf svgalib-1.9.25 svgalib_helper-1.9.25_2.6.27.7 )
